{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.nugget_spider": {
      "arrays": {
        "textures": {
          "Array.default": [
            "Texture.default",
            "Texture.default2",
            "Texture.default3",
            "Texture.default4",
            "Texture.default5",
            "Texture.default6",
            "Texture.default7",
            "Texture.default8",
            "Texture.default9",
            "Texture.default10",
            "Texture.default11",
            "Texture.default12",
            "Texture.default13",
            "Texture.default14",
            "Texture.default15",
            "Texture.default16",
            "Texture.default17"
          ]
        },
        "geometries": {
          "Array.geos": [
            "Geometry.default", 
            "Geometry.default2", 
            "Geometry.default3", 
            "Geometry.default4", 
            "Geometry.default5", 
            "Geometry.default6", 
            "Geometry.default7", 
            "Geometry.default8",
            "Geometry.default9",
            "Geometry.default10",
            "Geometry.default11",
            "Geometry.default12",
            "Geometry.default13",
            "Geometry.default14",
            "Geometry.default15",
            "Geometry.default16",
            "Geometry.default17"
          ]
        }
      },
      "geometry": "Array.geos[variable.Xvar]",
      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Array.default[variable.Xvar]" ]
    }
  }
}
